/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class Q20 {
    public static void main(String[] args) {
               int x = 0;
        int y = 10;
        while ( -x > -5)
          {
            while ( y % 5 == 0  )
              {
               
                y -= 5;
                if ( y < 0 )
                    break;
              }
           x++;       
          }  
         System.out.println(x+y);
    }
}
